@media screen and (max-width: 958px) {

/* Hintergrund des Menü-Balkens */
.dropdown_css3-container .menubar {
         background-color                : #1370B3!important;
         height:2.5em;}

.dropdown_css3-container .menubar, .dropdown_css3 li a {
         font-family                     : 'Open Sans'!important;
         padding-top                     : 0.5em}
/* Hamburger Button des Menü-Balkens */
.dropdown_css3-container .menubar:before {
         font-family                     : 'Open Sans'!important;
         content                         : "\2261";
         display                         : block;
         float                           : left;
         font-size                       : 40px;
         margin-top                      : -0.5em!important;
         margin-right                    : 0.5em!important;
         font-weight                     : bold;
}

ul.dropdown_css3 {
         border-radius                   : 3px;
         width                           : 100%;
         margin                          : 0;
         background-color                : #EFEFEF;
}

.dropdown_css3 > li > a {
         border-bottom                   : 1px solid #1370B3;
         color                           : #1370B3!important;}

.dropdown_css3 li.deeper > a span, .dropdown_css3 li.deeper > a:hover span, .dropdown_css3 li.active.deeper > a span, .dropdown_css3 li.sfhover.deeper > a span {
    background-image: url(../images/system/pfeil-unten.png)!important;
    background-position: right center;
    background-repeat: no-repeat;
    background-color: transparent;
    display: block;
}

.dropdown_css3 > li > a:hover,
.dropdown_css3 > li:hover > a,
.dropdown_css3 > li.active > a {
         webkit-box-shadow               : none!important;
         -moz-box-shadow                 : none!important;
         box-shadow                      : none!important;
         color                           : #BF0000;
}


.dropdown_css3 li ul {
         background                      : #fafafa!important;
         }

.dropdown_css3 li ul li  {
         padding-left                     : 1.5em!important;
         border-bottom                   : 1px solid #BFBFBF!important;
          }

.dropdown_css3 li ul li a:before {
         content                         : '>>\00a0\00a0'!important; }


.dropdown_css3 li ul li a {
                  content                : '>>'!important;
         font-family                     : 'Open Sans'!important;
         font-size                       : 15px;
         color                           : #666666;
         white-space                     : normal;
         padding                         : 0.75em 0em!important;
         transition: background-color 50ms linear;
         -moz-transition: background-color 50ms linear;
         -o-transition: background-color 50ms linear;
         -webkit-transition: background-color 50ms linear;
}


         }



@media screen and (min-width: 959px) {
/* CSS-Styles, die nur auf Bildschirmen mit einer Breite zwischen 801 und 1024 Pixeln angewendet werden */
/* ############################################ */

.je_acc ul  {
         margin                          : 1em 0px 0px 15px!important; /*oben rechts unten links */
         padding                         : 0px!important;
         border                          : 0px!important;
}

.je_acc ul li {
         margin                          : 8px 0px 8px 0px!important; /*oben rechts unten links */
         padding                         : 0px!important;
         background                      : none!important;
         list-style                      : none!important;
}

/* 1. Ebene - Navigationspunkt: Normal */
.je_acc > ul > li > a {
         background                      : #1370B3!important;
         border                          : 1px solid #1370B3;
         color                           : #FFFFFF!important;
         padding                         : 8px 0px 8px 10px!important; /*oben rechts unten links */
         font-size                       : 0.85em!important;
         font-weight                     : normal!important;
         text-decoration                 : none!important;
         border-radius                   : 10px;
         -webkit-transition              : background 0.5s; /* Safari */
         transition                      : background 0.5s;

}

.je_acc > ul > li.open > a {
}

/* 1. Ebene - Navigationspunkt: Hover und Aktiv */
.je_acc > ul > li > a:hover,
.je_acc > ul > li.open > a {
         background                      : #FFFFFF!important;
         color                           : #1370B3!important;
         border                          : 1px solid #FF0000!important;
    }

/* Pfeil nach unten */
li.has-sub a:hover .holder::after,
li.has-sub a:hover .holder::before,
li.active .holder::after,
li.active .holder::before {
    border-top: 2px solid #1370B3!important;
    border-left: 2px solid #1370B3!important;
}



.je_acc > ul > li.active > a {
         background                      : #FFFFFF!important;
         color                           : #1370B3!important;
         border                          : 1px solid #FF0000!important;
    }

/* ############################################ */
/* 2. Ebene - Navigationspunkt: Normal */
.je_acc ul ul li a {
         font-weight                     : normal!important;
         color                           : #0071BD!important;
         text-decoration                 : none!important;
         padding                         : 8px 0px 8px 0px!important; /*oben rechts unten links */
         background                      : none!important;
         border                          : 0px!important;
         font-size                       : 0.85em!important;
         }

.je_acc ul ul li a::before {
         content                         : '\00bb\00a0\00a0';
         }


/* 1. Ebene - Navigationspunkt: Hover*/
.je_acc ul ul li a:hover {
         border                          : 0px!important;
         background                      : none!important;
         color                           : #FF0000!important;
         text-decoration                 : underline!important;
}
/* 1. Ebene - Navigationspunkt: Aktiv */
.je_acc ul ul li.current a {
         border                          : 0px!important;
         background                      : none!important;
         color                           : #FF0000!important;
         text-decoration                 : underline!important;
}

}